{
  "validflag" : 1,
  "defaultflag" : 1,
  "codename" : "DataImport",
  "psdedataimpname" : "数据导入",
  "stopwhenerror" : 1,
  "createdate" : "2021-02-25 15:44:51",
  "psdedataimpitems" : [ {
    "validflag" : 1,
    "psdefname" : "DATEDELIVERED",
    "psdefid" : "<PSDATAENTITY>/DATEDELIVERED",
    "psdedataimpitemname" : "DATEDELIVERED",
    "createdate" : "2021-02-25 15:45:35",
    "keyflag" : 0
  }, {
    "validflag" : 1,
    "psdefname" : "DESCRIPTION",
    "psdefid" : "<PSDATAENTITY>/DESCRIPTION",
    "psdedataimpitemname" : "DESCRIPTION",
    "createdate" : "2021-02-25 15:45:35",
    "keyflag" : 0
  }, {
    "validflag" : 1,
    "psdefname" : "FREIGHTAMOUNT",
    "psdefid" : "<PSDATAENTITY>/FREIGHTAMOUNT",
    "psdedataimpitemname" : "FREIGHTAMOUNT",
    "createdate" : "2021-02-26 18:33:20",
    "keyflag" : 0
  }, {
    "validflag" : 1,
    "psdefname" : "INVOICENUMBER",
    "psdefid" : "<PSDATAENTITY>/INVOICENUMBER",
    "psdedataimpitemname" : "INVOICENUMBER",
    "createdate" : "2021-02-25 15:45:35",
    "keyflag" : 0
  }, {
    "validflag" : 1,
    "psdefname" : "INVOICETYPE",
    "psdefid" : "<PSDATAENTITY>/INVOICETYPE",
    "psdedataimpitemname" : "INVOICETYPE",
    "createdate" : "2021-02-26 18:33:20",
    "keyflag" : 0
  }, {
    "validflag" : 1,
    "psdefname" : "MEMO",
    "psdefid" : "<PSDATAENTITY>/MEMO",
    "psdedataimpitemname" : "MEMO",
    "createdate" : "2021-02-25 15:45:35",
    "keyflag" : 0
  }, {
    "validflag" : 1,
    "psdefname" : "RECORDTYPE",
    "psdefid" : "<PSDATAENTITY>/RECORDTYPE",
    "psdedataimpitemname" : "RECORDTYPE",
    "createdate" : "2021-08-19 14:28:07",
    "keyflag" : 0
  }, {
    "validflag" : 1,
    "psdefname" : "TOTALAMOUNT",
    "psdefid" : "<PSDATAENTITY>/TOTALAMOUNT",
    "psdedataimpitemname" : "TOTALAMOUNT",
    "createdate" : "2021-02-25 15:45:35",
    "keyflag" : 0
  }, {
    "validflag" : 1,
    "psdefname" : "TOTALTAX",
    "psdefid" : "<PSDATAENTITY>/TOTALTAX",
    "psdedataimpitemname" : "TOTALTAX",
    "createdate" : "2021-02-26 18:33:20",
    "keyflag" : 0
  } ]
}